.error{color: #D7071F;}
.hours_notification{color: #D7071F;}
#select_hours {width:90% !important;}
#select_hours td.hours {text-align:center !important; width:256px !important; height:29px;}
#select_hours tr.opened td.hours .closed{display:none}
#select_hours tr.closed td.hours .open_hours{display:none;}
/*#main_wrapper .gridContainer {padding-bottom: 60px !important;}*/
div.dataTables_wrapper{clear:both !important;}
/*overriding dialog styles from jquery.ui.min.css*/
.mode_dialog.ui-dialog-titlebar {
	display:none;
}
.mode_dialog.ui-dialog .mode_dialog.ui-dialog-content {
	text-align:center;
	color:#5e5858;
	font-family:Open Sans, sans-serif;
	font-weight: 600;
	font-size:20px;
	line-height:1.3em;
	height:100% !important;
}
.mode_dialog.ui-widget-content {
	border:1px solid #CCCCCC !important;
	background-color:#CCCCCC !important;
	background:none;
}
.mode_dialog.ui-dialog .ui-dialog-buttonpane button {
	background-color:#004EA8;
	border:none;
	color:#ffffff;
	font-family:Open Sans, sans-serif;
	font-weight: 600;
	font-size:20px;
	width:150px;
	height:40px;
	text-transform:uppercase;
}
.mode_dialog.ui-dialog .ui-dialog-content {
	color:#666666;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	line-height:1.2em;
}
.mode_dialog.ui-dialog .ui-dialog-buttonpane {
	width:420px;
	background-color:#cccccc;
}
.mode_dialog.ui-dialog .ui-dialog-titlebar{
	display:none;
}

.email_short{
	width: 120px;
}